LogoopenSUSE Build Service > Projects
Sign Up | Log In

Older version of GNU make for OpenSUSE 11.4 (3.81)

This should solve the problem of build Android AOSP (Froyo 2.2.1) on openSUSE 11.4. Version 3.82 will crash everytime on x86_64. 

Comments for home:emendonca:make (0)